Openssl pro 9.2 – 10.1, CS 2.1 a MNF 8.2

MDKSA-2004:147: chybu skriptu der_chop (špatná manipulace se soubory) opravují nové balíčky openssl pro všechny podporované verze Mandrakelinuxu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login